/* ===== CARD ===== */
.ios-card {
    background: #fff;

    border-radius: 20px;
    padding: 18px;

    margin-bottom: 14px;

    box-shadow: 0 4px 16px rgba(0,0,0,0.06);

    transition: 0.15s ease;
}

.ios-card:active {
    transform: scale(0.97);
}

/* ===== BUTTON ===== */
.btn-ios {
    width: 100%;
    height: 56px;

    border-radius: 16px;

    background: linear-gradient(135deg,#2e7d32,#1b5e20);
    color: white;

    font-size: 16px;
    font-weight: 600;

    border: none;

    box-shadow: 0 6px 16px rgba(46,125,50,0.25);

    transition: all 0.15s ease;
}

.btn-ios:active {
    transform: translateY(2px);
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}

/* ===== TEXT ===== */
.title {
    font-size: 18px;
    font-weight: 700;
}

.sub {
    font-size: 13px;
    color: #8e8e93;
}

/* ===== INPUT ===== */
.input-ios {
    width: 100%;
    height: 52px;

    border-radius: 14px;
    border: 1px solid #e5e5ea;

    padding: 0 14px;

    font-size: 16px;

    background: #f9f9fb;

    outline: none;
    transition: all 0.2s ease;
}

/* Æ÷Ä¿½º */
.input-ios:focus {
    border: 1px solid #2e7d32;
    background: #fff;
    box-shadow: 0 0 0 3px rgba(46,125,50,0.15);
}

.btn-small {
    background:#2e7d32;
    color:white;
    border:none;
    padding:6px 10px;
    border-radius:8px;
}

.btn-small-red {
    background:#d32f2f;
    color:white;
    border:none;
    padding:6px 10px;
    border-radius:8px;
}
 